@charset "utf-8";
body {
	text-align: center;
	background-color: #F0FAFF;
	margin: 0px;
	padding: 0px;
}
#container {
	text-align: left;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	background-color: #FFF;
}
#topnavigation {
	background-color: #FFF;
	height: 40px;
}
#picturebar {
	background-color: #CCC;
	height: 120px;
}
#banner {
	text-align: center;
	height: 210px;
}

#heading {
	background-color: #FFF;
	height: 60px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
#content {
	background-color: #FFF;
	position: relative;
	height: 650px;
}
#navigationleft {
	background-color: #FFF;
	float: left;
	height: 250px;
	width: 230px;
	padding-top: 10px;
	padding-left: 25px;
}
#contentright {
	background-color: #FFF;
	float: left;
	width: 700px;
	height: 500px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding: 0px;
}
#content2 {
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 25px;
}
#footer {
	background-color: #FFF;
	text-align: center;
	height: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}
h1 {
	font-size: 40px;
	color: #666;
	line-height: 40px;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-size: 28px;
	color: #666;
	line-height: 28px;
	margin: 0px;
	padding: 0px;
}
h3 {
	font-size: 18px;
	color: #666;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	color: #666;
}
